AOZ Studio Beta - Bug #821

[Load Text] fails to load into an array variable
09/14/2021 05:41 PM - Phil Bell

Status: Closed Start date: 09/14/2021
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B10) u16

Description

The following fails

Dim TITLE_CONTENTS (1)
Load Text "somefile.html", TITLE_CONTENTS (1)

This works file

A$ — nn
Load Text "somefile.html", AS

History

#1 - 09/21/2021 03:46 PM - Francois Lionet
- Status changed from New to Resolved

- Assignee set to Francois Lionet

Resolved!

#2 - 09/23/2021 01:17 AM - Brian Flanagan

- Status changed from Resolved to Closed

Verified. Running in 9/22/2021 version.
Thanks!
